.status-label {
    font-size: 10px;
    background: #f1f1f1;
    color: #757575;
    padding: 1px 5px;
    border-left: 5px solid $gray-color;
    text-transform: uppercase;
    margin-left: 5px;
    white-space: nowrap;
    &:first-child{
         margin-left: 0;
    }
}

.status-label--blue { 
    border-left-color: $blue-color;
}
.status-label--primary { 
    border-left-color: $primary-color;
}
.status-label--ok{
  
    border-left-color: darken($green-color,10%);
}

.status-label--green{
    border-left-color: darken($green-color,10%);
}

.status-label--alert{
  
    border-left-color: $red-color;
}

.status-label--link,
a.status-label--link{
    border-left-color: $secondary-color;
    display: inline;
    text-decoration: none;
    color: $secondary-color;
     &:hover,
        &:focus {
            background: rgba($secondary-color,0.1);
            //color: $white !important;
        }
}